<?xml version="1.0" encoding="utf8"?>
<Contents>
       <class mov='m2-2.swf'/>
       <class mov='m2-2-2.swf'/>
       <class mov='m2-2-3.swf'/>
       <class mov='m2-2-4.swf'/>
       <class mov='m2-2-5.swf'/>
       <class mov='m2-2-6.swf'/>

</Contents>